import javax.swing.*;
import java.io.*;

public class reactiontest7
{
public static void main(String arg[]) throws IOException
{
String s[]={"co","o2","co2"};
double N[][]={{1.0,0.0},{0.5,0.0},{0.0,1.0}};
double Tproduct=4000.0;  // degree K
double Treactant=4000.0; // degree K
String s1=" CO+"+'\u00BD'+"O2"+'\u21C4'+" CO2 at T="+Tproduct+" K ";
chemicalReaction cr=new chemicalReaction(s1,s,N);
cr.equilibrium_print(Treactant,Tproduct);
}	
}